! Pwscf input file created with ciftopw.py 
! Compound: CaCdPb
&control
         calculation     = 'scf'
         prefix          = 'CaCdPb'
         restart_mode    = 'from_scratch'
         outdir          = './'
         wf_collect      = .true.
         verbosity       = 'high'
       /
&system
         ibrav           =  14
         celldm(1)       =           14.6094716209590025
         celldm(2)       =            1.0000000000000000
         celldm(3)       =            0.6124692795239942
         celldm(4)       =            0.0000000000000001
         celldm(5)       =            0.0000000000000001
         celldm(6)       =           -0.5000000000000002
         nat             =        9
         ntyp            =        3
         ecutwfc         =       47.00000000
         ecutrho         =      639.00000000
         occupations     =  'smearing'  
         smearing        =  'f-d' 
         degauss         =        1.00000000e-03  
         noncolin        =  .true. 
         lspinorb        =  .true. 
/
&electrons
         conv_thr        =        1.00000000e-08 
         mixing_beta     =        7.00000000e-01    
   /
ATOMIC_SPECIES
Cd 112.4110 Cd.rel-pbe-n-rrkjus_psl.1.0.0.UPF 
Pb 207.2000 Pb.rel-pbe-dn-rrkjus_psl.1.0.0.UPF 
Ca  40.0780 Ca.rel-pbe-spn-rrkjus_psl.1.0.0.UPF 
ATOMIC_POSITIONS crystal
K_POINTS automatic
4 4 6 0 0 0 

